/*
Theme Name: Villa Lyna
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.villa-feature{
    position:relative;
    padding:40px;
    min-height:100%;
	text-align:center;
	 transition:.35s;
	box-sizing: border-box;
}
.villa-feature .wpb_wrapper {
    height: 100%;
}

.villa-feature::before{
    content:"";
    position:absolute;
    inset:10px;               /* Abstand zum Rand */
    border:1px solid rgba(255,255,255,.12);
    pointer-events:none;
    transition:.35s;
}
.villa-feature:hover {
	transform: translateY(-8px);
}
.villa-feature:hover::before{
	
    border-color:#d4af37;
}

.villa-feature::after{
    content:"";
    position:absolute;
    left:0;
    bottom:20px;
    width:0px;
    height:1px;
    background:#d4af37!important;
    transition:width .35s ease;
	visibility: visible!important;
}

.villa-features-row .wpb_column {
    display: flex;
}

.villa-features-row .vc_column-inner {
    display: flex;
    width: 100%;
}

.villa-features-row .wpb_wrapper {
    display: flex;
    width: 100%;
}

.villa-features-row .villa-feature {
  
}

/* Der goldene Strich */
.villa-feature::after{ 
    left:50%;
    transform:translateX(-50%);
    width:40px;
}

.villa-feature:hover::after{
    width:80%;
}

.villa-feature i{
    color:#ffffff;
    transition:.35s;
}

.villa-feature:hover i{
    color:#d4af37;
    transform:scale(1.1);
}

.villa-feature h3{
    transition:.35s;
}

.villa-feature:hover h3{
    color:#ffffff;
}



